<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.sckw</groupId>
        <artifactId>slope-common</artifactId>
        <version>1.0.0</version>
    </parent>

    <artifactId>slope-common-tdengine</artifactId>

    <properties>
        <maven.compiler.source>17</maven.compiler.source>
        <maven.compiler.target>17</maven.compiler.target>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
        <slope-common-core.version>1.0.0</slope-common-core.version>
    </properties>

    <dependencies>
        <dependency>
            <groupId>com.sckw</groupId>
            <artifactId>slope-common-core</artifactId>
            <version>${slope-common-core.version}</version>
        </dependency>
        <!-- https://mvnrepository.com/artifact/com.taosdata.jdbc/taos-jdbcdriver -->
        <dependency>
            <groupId>com.taosdata.jdbc</groupId>
            <artifactId>taos-jdbcdriver</artifactId>
            <version>3.2.7</version>
        </dependency>
    </dependencies>
</project>